#pragma once
#include "Entity.h"
#include "MenuTextKeyboard.h"
#define MENUTEXTINVENTORY_PLAYER1KEYBOARD_CREATENAME L"menutext_player1keyboard_inventory"
class MenuTextInventory_Player1Keyboard :
    public MenuTextKeyboard
{
public:
    InputSetting_Keyboard* GetInputSetting() override;
    SDL_Scancode* GetBind(InputSetting_Keyboard* setting) override;
};

std::shared_ptr<Entity> CreateMenuTextInventory_Player1Keyboard();